1. TOP
  2. WordPress
  3. WordPressは4.7.2に!

WordPressは4.7.2に!

昔からずっとWordPressを使用していますが、
結構今回ちょっとした騒ぎになっているようです。

WordPressを使用している方は早く4.7.2にアップグレードした方がいいかもしれません。

私も自分のサイト含め、手がけているサイトは全てアップデートしてあります。

 

「最悪級の脆弱性」

WordPressサイトの改ざん被害は150万件超に

ちなみに、、、、
4.7.2にupdateしたら、何だかoEmbedが全く効かなくなったような気がするのですが;